Subject: FITS Image Viewer for Unix/X...?

From: andy at henry.jpl.nasa.gov (Andy Boden)
Date: 11 Apr 1994 18:47:08 GMT

Hi -- Quick neophyte question.  In a similar vein as the recent DOS
and Mac questions, I was wondering if there is a public domain
FITS-native image viewer I can use on my SPARC running X?  I can
convert FITS images to other image formats and run xv (among others),
but I have a requirement to use FITS as a native format, and
converting to something else is a little cumbersome (but maybe
necessary, given the comments in the FITS basics and info)...

I'll try to keep up with the newsgroup, but if you could direct your
responses (and flames) to e-mail I'd appreciate it.  Thanks for your
time in advance.

						- A.B.

-- 

"...it doesn't matter how beautiful your theory is, it doesn't matter
how smart you are -- if it doesn't agree with experiment, it's wrong."

						- R.P. Feynman

---

From: fitz at noao.edu (Mike Fitzpatrick)
Date: Mon, 11 Apr 1994 19:12:01 GMT

>From article <2oc5vc$oia at elroy.jpl.nasa.gov>, by andy at henry.jpl.nasa.gov (Andy Boden):
> 
> FITS-native image viewer I can use on my SPARC running X? 

Hi Andy,
	I think what you're after is SAOimage, although patches to XV exist
to allow it to read a FITS disk image.  You can ftp the source for SAOimage
from iraf.noao.edu (140.252.1.1) as iraf.old/saoimage.tar.Z, documentation
is available in the files saoimage.ps.Z and saoman.ps.Z.  Lastly a pre-
compiled sparc binary is in the contrib directory as saoimage.sparc.  Any
questions or problems with it should be sent to iraf at noao.edu.

Cheers,
Mike Fitzpatrick
NOAO/IRAF Group
fitz at noao.edu